@charset "utf-8";
/* CSS Document */


#menu li a { display:block; }

#wrapper h1 { color:#fff; font:34px Arial, Helvetica, sans-serif; padding-left:10px; height:50px; line-height:44px; border-top:1px solid #fff; border-bottom:1px solid #fff;} 

.tab-content h1 { font-size:18px !important; text-transform:uppercase; color:#1d1e56 !important; border:0 !important; }
